[quake2] Troubles with loki installer version of 0.16

Andreas 'GlaDiaC' Schneider mail at cynapses.org
Sat Jan 22 10:31:16 EST 2005

Hash: SHA1

Do you use quake2 or sdlquake2. The quake2 bin uses oss and sdlquake2
scould alsa if availiable (depends on your SDL).

	-- andreas

Paul wrote:
| I'm using Fedora Core 3 and having issues with quake2 crashing when I
| change any of the sound settings.  Is anybody else having this issue?
| Another issue is the screen is dark running in OpenGL mode even if I
| tweak the brightness all the way up.  Is there a way to change the gamma
| in the game I've tried changing vid_gamma in the config file but it gets
| reset to 0.50000.   I'm using a GeForce FX 5700 for a graphics card.
| I have not played with this version since 0.05 I believe and remember
| there were some issue with TNT cards at that time.
| Thanks for any help/input anybody can give me.
| Regards,
| Paul Berger

- --
http://www.cynapses.org/ -- the geek source

Version: GnuPG v1.2.5 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org


More information about the quake2 mailing list